Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::PK_Ops::Encryption Member List

This is the complete list of members for Botan::PK_Ops::Encryption, including all inherited members.

encrypt(const uint8_t msg[], size_t msg_len, RandomNumberGenerator &rng)=0 | Botan::PK_Ops::Encryption | pure virtual
max_input_bits() const =0 | Botan::PK_Ops::Encryption | pure virtual
~Encryption()=default | Botan::PK_Ops::Encryption | virtual